{
  "name": "wo/open_not_printed_not_CNC-2.json",
  "database": "4d",
  "parameter":{
    "load_group":["CNC-2"]
  },
  "query": [
    ["wo_state", "<>", "LT"],
    "and",
    ["wo_state", "<>", "PE"],
    "and",
    ["wo_work_order_id", "=", ""],
    "and",
    ["wos_work_load_group_id", "not in", "load_group"]
  ],
  "queryZ": [
    ["wos_work_load_group_id", "not in", "load_group"]
  ],
  "queryX": [
    ["wos_work_load_group_id", "<>", "CNC-2"]
  ],
  "field": [
    "wo_production_lot"
  ]
}
